<?php
	// No direct access to this file
	defined('_JEXEC') or die('Restricted access');
	
	$document = JFactory::getDocument();
	$document->addStyleSheet(JURI::base() . 'media/com_jumbotron/css/jumbotron.css');

?>
<div id="JumbotronWrapper">
	<h1>
		<?php echo $this->escape($this->season->season_short) ?> 
		<?php echo $this->escape($this->school->school_display) ?> 
		<?php echo $this->escape($this->school->school_nickname) ?> 
		<?php echo $this->escape($this->sport->sports_short) ?> 
		<?php echo JText::_(COM_JUMBOTRON_HEADER_SCHEDULE)?>
	</h1>
	
	<div id="JumbotronWrap">

		<?php 
			foreach ($this->games as $g):
			$url = 'index.php?option=com_jumbotron&view=game&id=' . $g->game_id;
			
		?>
			<div class="entry">
			<?php if ($this->escape($g->tourney) <> '') : ?>
				<div class="JumbotronLocation">
					<?php echo $this->escape($g->tourney) ?>
					<?php if ($this->escape($g->location) <> '') : ?>
						at 
						<?php echo $this->escape($g->location) ?>
					<?php endif; ?> 
				</div>
			<?php endif; ?>

			<?php if ($this->escape($g->final) <> '') : ?>
				<div class="JumbotronDateWrapper">
					<div class="JumbotronDate">
						<a href="<?php echo JRoute::_($url); ?>">
							<?php echo JHTML::_('date',$this->escape($g->game_date), JText::_('COM_JUMBOTRON_DATE_SCORE1')); ?><br />
							<?php echo JHTML::_('date',$this->escape($g->game_date), JText::_('COM_JUMBOTRON_DATE_SCORE2')); ?>
						</a> 
					</div>
				</div>
				
				<div class="JumbotronScoreWrapper">
					<div class="JumbotronScore">
						<?php if ($this->escape($g->visitor9) <> '0') : 
							if ($this->escape($g->away9_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away9_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away9_score); 
							if ($this->escape($g->away9_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away9_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor8) <> '0') : 
							if ($this->escape($g->away8_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away8_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away9_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away8_score); 
							if ($this->escape($g->away8_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away8_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away9_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor7) <> '0') : 
							if ($this->escape($g->away7_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away7_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away7_score); 
							if ($this->escape($g->away7_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away7_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor6) <> '0') : 
							if ($this->escape($g->away6_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away6_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away6_score); 
							if ($this->escape($g->away6_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away6_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor5) <> '0') : 
							if ($this->escape($g->away5_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away5_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away5_score); 
							if ($this->escape($g->away5_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away5_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor4) <> '0') : 
							if ($this->escape($g->away4_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away4_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away4_score); 
							if ($this->escape($g->away4_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away4_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor3) <> '0') : 
							if ($this->escape($g->away3_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away3_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away3_score); 
							if ($this->escape($g->away3_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away3_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor2) <> '0') : 
							if ($this->escape($g->away2_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away9_score) AND
								$this->escape($g->away2_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away2_score); 
							if ($this->escape($g->away2_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away9_score) AND
								$this->escape($g->away2_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor) <> '0') : 
							if ($this->escape($g->away_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away2_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away9_score) AND
								$this->escape($g->away_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away_score); 
							if ($this->escape($g->away_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away2_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away9_score) AND
								$this->escape($g->away_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->home_team) <> '0') : 
							if ($this->escape($g->home_score) > $this->escape($g->away_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away2_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away9_score) AND
								$this->escape($g->home_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->home_score); 
							if ($this->escape($g->home_score) > $this->escape($g->away_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away2_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away9_score) AND
								$this->escape($g->home_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
					</div>
					
					<div class="JumbotronTeamWrapper">
						<div class="JumbotronTeams">
						<?php if ($this->escape($g->visitor9) <> '0') : 
							if ($this->escape($g->away9_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away9_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away9_school); ?> 
								<?php echo $this->escape($g->away9_mascot) ?>  
							<?php if ($this->escape($g->away9_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away9_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away9_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor8) <> '0') : 
							if ($this->escape($g->away8_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away8_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away9_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away8_school); ?> 
								<?php echo $this->escape($g->away8_mascot) ?>  
							<?php if ($this->escape($g->away8_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away8_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away8_score) > $this->escape($g->away9_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor7) <> '0') : 
							if ($this->escape($g->away7_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away7_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away7_school); ?> 
								<?php echo $this->escape($g->away7_mascot) ?>  
							<?php if ($this->escape($g->away7_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away7_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away7_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor6) <> '0') : 
							if ($this->escape($g->away6_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away6_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away6_school); ?> 
								<?php echo $this->escape($g->away6_mascot) ?>  
							<?php if ($this->escape($g->away6_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away6_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away6_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor5) <> '0') : 
							if ($this->escape($g->away5_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away5_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away5_school); ?> 
								<?php echo $this->escape($g->away5_mascot) ?>  
							<?php if ($this->escape($g->away5_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away5_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away5_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor4) <> '0') : 
							if ($this->escape($g->away4_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away4_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away4_school); ?> 
								<?php echo $this->escape($g->away4_mascot) ?>  
							<?php if ($this->escape($g->away4_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away4_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away4_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor3) <> '0') : 
							if ($this->escape($g->away3_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away3_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away3_school); ?> 
								<?php echo $this->escape($g->away3_mascot) ?>  
							<?php if ($this->escape($g->away3_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away2_score) AND
								$this->escape($g->away3_score) > $this->escape($g->away9_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away3_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor2) <> '0') : 
							if ($this->escape($g->away2_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away9_score) AND
								$this->escape($g->away2_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away2_school); ?> 
								<?php echo $this->escape($g->away2_mascot) ?>  
							<?php if ($this->escape($g->away2_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away9_score) AND
								$this->escape($g->away2_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away2_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->visitor) <> '0') : 
							if ($this->escape($g->away_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away2_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away9_score) AND
								$this->escape($g->away_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->away_school); ?> 
								<?php echo $this->escape($g->away_mascot) ?>  
							<?php if ($this->escape($g->away_score) > $this->escape($g->home_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away2_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away9_score) AND
								$this->escape($g->away_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->away_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						<?php if ($this->escape($g->home_team) <> '0') : 
							if ($this->escape($g->home_score) > $this->escape($g->away_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away2_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away9_score) AND
								$this->escape($g->home_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away8_score)) : ?>
									<div class="JumbotronWinner">
							<?php endif;
								echo $this->escape($g->home_school); ?> 
								<?php echo $this->escape($g->home_mascot) ?>  
							<?php if ($this->escape($g->home_score) > $this->escape($g->away_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away2_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away9_score) AND
								$this->escape($g->home_score) > $this->escape($g->away3_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away4_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away5_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away6_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away7_score) AND 
								$this->escape($g->home_score) > $this->escape($g->away8_score)) : ?>
									</div>
							<?php else: ?>
									<br />
							<?php endif; 
						endif; ?>
						
						</div>
						
						<div class="JumbotronFinal">
							<?php echo $this->escape($g->final) ?> 
						</div>
					</div>
				</div>
				<div class="clr"></div>
				
			<?php if ($this->escape($g->tourney) == '') : ?>
				<?php if ($this->escape($g->location) <> '') : ?>
					<div class="JumbotronLocation2">
						<?php echo JText::_('COM_JUMBOTRON_PLAYED_AT'); ?>
						<?php echo $this->escape($g->location) ?>.
					</div>
				<?php endif; ?>
			<?php endif; ?>
			
			<?php if ($this->escape($g->game_intro) <> '') : ?>
				<div class="JumbotronNote">
					<?php echo JText::_('COM_JUMBOTRON_NOTE'); ?>
					<?php echo $this->escape($g->game_intro) ?>
				</div>
			<?php endif; ?>

			<?php else : ?>
				<a href="<?php echo JRoute::_($url); ?>">
					<?php
					if ($this->escape($g->tba) == '1') : 
						echo JHTML::_('date',$this->escape($g->game_date), JText::_('COM_JUMBOTRON_DATE_TBA'));
						echo JText::_('COM_JUMBOTRON_DATE_TIME_TBA');
					else:
						echo JHTML::_('date',$this->escape($g->game_date), JText::_('COM_JUMBOTRON_DATE_GAME')); 
					endif;
					?>
				</a> -
					<?php if ($this->escape($g->away9_school) >= '0') :
						echo $this->escape($g->away9_school); ?> 
						<?php echo $this->escape($g->away9_mascot) ?>, 
					<?php endif; 
					if ($this->escape($g->away8_school) >= '0') :
						echo $this->escape($g->away8_school); ?> 
						<?php echo $this->escape($g->away8_mascot) ?>, 
					<?php endif; 
					if ($this->escape($g->away7_school) >= '0') :
						echo $this->escape($g->away7_school); ?> 
						<?php echo $this->escape($g->away7_mascot) ?>, 
					<?php endif; 
					if ($this->escape($g->away6_school) >= '0') :
						echo $this->escape($g->away6_school); ?> 
						<?php echo $this->escape($g->away6_mascot) ?>, 
					<?php endif; 
					if ($this->escape($g->away5_school) >= '0') :
						echo $this->escape($g->away5_school); ?> 
						<?php echo $this->escape($g->away5_mascot) ?>, 
					<?php endif; 
					if ($this->escape($g->away4_school) >= '0') :
						echo $this->escape($g->away4_school); ?> 
						<?php echo $this->escape($g->away4_mascot) ?>, 
					<?php endif; 
					if ($this->escape($g->away3_school) >= '0') :
						echo $this->escape($g->away3_school); ?> 
						<?php echo $this->escape($g->away3_mascot) ?>, 
					<?php endif; 
					if ($this->escape($g->away2_school) >= '0') :
						echo $this->escape($g->away2_school); ?> 
						<?php echo $this->escape($g->away2_mascot) ?>, 
					<?php endif; 
					if ($this->escape($g->away_school) == '') : 
						 echo JText::_('COM_JUMBOTRON_TEAM_TBA'); ?> 
					<?php else : 
						echo $this->escape($g->away_school) ?> 
						<?php echo $this->escape($g->away_mascot) ?> 
					<?php endif;

					if ($this->escape($g->tourney) <> '') : 
						echo JText::_('COM_JUMBOTRON_VS'); ?> 
					<?php else : 
						echo JText::_('COM_JUMBOTRON_AT'); ?>  
					<?php endif; 

					echo $this->escape($g->home_school) ?>  
					<?php echo $this->escape($g->home_mascot) ?> 
					
					<?php if ($this->escape($g->tourney) == '') : ?>
						<?php if ($this->escape($g->location) <> '') : ?>
							<div class="JumbotronLocation2">
								<?php echo JText::_('COM_JUMBOTRON_TO_BE_PLAYED_AT'); ?> 
								<?php echo $this->escape($g->location) ?>.
							</div>
						<?php endif; ?>
					<?php endif; ?>
					
					<?php if ($this->escape($g->game_intro) <> '') : ?>
						<div class="JumbotronNote">
							<?php echo JText::_('COM_JUMBOTRON_NOTE'); ?> 
							<?php echo $this->escape($g->game_intro) ?>
						</div>
					<?php endif; ?>

			<?php endif; ?>
			</div>
		<?php endforeach ?>
		
		<p class="JumbotronFooter">Game times are subject to change without notice.</p>

	</div>
</div>